System.Web 2.0.0.0 System.Enum

The enumeration represents the display behaviors that you can apply to the content of the list items in a control. The property uses these enumeration values to set the display behavior of the list item content in a control. For example, if you set the property to the value, the content of each list item in the control renders as a hyperlink.

The value allows you to display the list item content as regular text with no additional functionality.

The value allows you to display list item content as hyperlinks. When clicked, a hyperlink navigates to a URL. Use the property to specify the URL that a hyperlink navigates to.

The value allows you to display list item content as link buttons. Use the event to post back to the server when the user clicks a link button. Use the event data of the class to determine the index of the link button in a that the user clicked.

Specifies the display behaviors that you can apply to the list item contents in a control.

- Field
  System.Web.UI.WebControls.BulletedListDisplayMode

  Displays the list item content as hyperlinks.

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletedListDisplayMode

  Displays the list item content as link buttons.

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletedListDisplayMode

  Displays the list item content as text.

  2.0.0.0